table.gallery {
	table-layout:fixed;
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin:0.5em auto 0.5em auto;
}
td.galleryImg, td.galleryTxt {
/*	background: url('bg/bg-black-10.png');*/
	border:1px solid #999;
	text-align:center;
	padding:0;
	margin:0;
}
a:link.galleryImg, a:link.galleryTxt, a:visited.galleryImg, a:visited.galleryTxt {
	display:block;
}
a:link:hover.galleryImg, a:visited:hover.galleryImg, a:link:hover.galleryTxt, a:visited:hover.galleryTxt {
/*	background:url('bg/bg-white-50.png');*/
}
div.galleryTxt {
	text-align: center;
	font-size: 7pt;
	line-height: 10px;
	letter-spacing: 0pt;
	padding:2px;
}

.sfpg a.home {
	padding-left:18px;
	background:url('../icons/home.gif') no-repeat left -1px;
}
.sfpg .directory {
	margin-bottom:4px;
	padding-left:18px;
	background:url('../icons/files.gif') no-repeat left -2px;
	cursor:pointer;
}
.sfpg .pagination {
	text-align:center;
}
.sfpg .pagination a, .sfpg .pagination strong {
	display:inline-block;
	border:1px solid #66F;
	background:#FFF;
	padding:0 4px;
	margin:2px 2px;
	text-decoration:none;
}
.sfpg .pagination strong {
	color: #666;
	border-color:#666;
	background-color:#EEE;
}

table.sfpg {
	width:100%;
	empty-cells:show;
	table-layout:fixed;
	margin-top:1em;
}
table.sfpg td {
/*	padding:4px;*/
	overflow:hidden;
	vertical-align:top;
}
table.sfpg td.spacer_col {
}

table.sfpg a {
	padding:2px;
}
table.sfpg .directory {
	font-size:0.85em;
	font-weight:bold;
/*	white-space:nowrap;*/
}
table.sfpg img {
	margin:4px 0;
}
.sfpg .navi {
	font-weight:bold;
}
table.sfpg .fullimg {
	text-align:center;
}
table.sfpg .gallery_stats {
	font-size:0.75em;
	color:#000;
}